## zope.annotation 3.6.0

=== debian/changelog ===
zope.annotation (3.6.0-0ubuntu1) saucy; urgency=low

  * New upstream release
    - Includes LICENSE.txt
  * debian/copyright: Update for copyright change
  * debian/control: bump Standards-Version to 3.9.4
  * debian/tests: switch to zope.testrunner.
  * debian/watch: add .zip
  * Switch to 3.0 (quilt) source format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 14 May 2013 16:40:40 +0300

zope.annotation (3.5.0-0ubuntu5) precise; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Use dh_python2 instead of deprecated python-central (LP: #862456).
  * debian/copyright: convert to dep5 format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 24 Oct 2011 22:35:08 +0300

zope.annotation (3.5.0-0ubuntu4) lucid; urgency=low

  * Re-upload.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 15 Feb 2010 17:34:07 +0100

zope.annotation (3.5.0-0ubuntu3) lucid; urgency=low

  * Upload to Lucid (LP: #510105)
  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 09 Feb 2010 20:05:14 +0200

zope.annotation (3.5.0-0ubuntu2) karmic; urgency=low

  * Switch to using van.pydeb
  * Set section to zope
  * Move test dependencies to Suggests
  * Fix debian/tests to work on python2.6
  * Add copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 20 Jan 2010 15:26:34 +0200

python-zope.annotation (3.5.0-0ubuntu1) hardy; urgency=low

  * New upstream release
  * Remove a copy of sources from the diff
  * Add summary and description
  * Update dependencies and compat

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 01 Nov 2009 02:15:12 +0200

python-zope.annotation (3.4.1-1) gutsy; urgency=low

  * New upstream release

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Mon, 23 Mar 2009 13:53:30 -0400

python-zope.annotation (3.4.0-1ubuntu1) gutsy; urgency=low

  * Update dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Mon, 14 Apr 2008 16:54:26 +0300

python-zope.annotation (3.4.0-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
