=== debian/control ===
Source: zope.annotation
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-van.pydeb
Standards-Version: 3.9.4
X-Python-Version: >= 2.4
Homepage: http://pypi.python.org/pypi/zope.annotation

Package: python-zope.annotation
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Suggests: ${pydeb:Suggests}
Provides: ${pydeb:Provides}
Description: Object annotation mechanism
 This package provides a mechanism to store additional information about
 objects without need to modify object class.
