=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.annotation/zope.annotation-(\d.*)\.(?:tar\.gz|zip)
